Bug 594689 - RHEL6: partx infinite loop
RHEL6: partx infinite loop
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: util-linux-ng (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Karel Zak
Alex Sersen
:
Depends On: 592061
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 06:54 EDT by Karel Zak
Modified: 2013-10-31 21:33 EDT (History)
5 users (show)

See Also:
Fixed In Version: util-linux-ng-2.17.2-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 592061
Environment:
Last Closed: 2010-11-10 16:52:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2010-05-21 07:15:47 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 7 releng-rhel@redhat.com 2010-11-10 16:52:42 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.